.password_recall_wrap
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
	margin: 20px 0px 20px 0px;
}
.change_pass_table
{
	width: 80%;
}
.inputlabel
{
	white-space: nowrap;
	width: 20%;
	font-size: 10pt;
}
.username_div
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.current_password,
.new_password,
.confirm_new_password
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.change_password_button,
.cancel_button
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}